Subject: Ticket Assigned - Order #7321581924
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 16:18:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #7321581924 Good evening,

I placed an order today and I have just received it, however one of the items is wrong. I have ordered a flamingo baby sweatpants/sweatshirt set and I received a bunny one. It is completely different.

A prompt response is appreciated as when I purchased the item, the application indicated that there was only 1 piece left and now it says out of stock. Please find the order information below along with a picture of the received item.

Thank you.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3697419